Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7902 - talk to localuser checks for invitation
Summary: talk to localuser checks for invitation
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: talk
Version: 5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-20 16:13 UTC by n
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-22 15:11:17 UTC


Attachments (Terms of Use)

Description n 1999-12-20 16:13:05 UTC
Changed local router ip address...  rebooted...

Now, talk to a user logged in on the local machine does not work..

talk responds with.. checking for invitation on caller's machine..

Comment 1 Jeff Johnson 1999-12-22 15:11:59 UTC
Check your routing table. Otherwise, if you think this is a problem with talk,
I'll need more information. A reproducible test case would be nice ...


Note You need to log in before you can comment on or make changes to this bug.